---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: boot-server-claim
spec:
  storageClassName: nfs-idsd
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1000Mi
